DIV.globalsearchformzone {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(searchl.png) no-repeat 0px 0px; HEIGHT: 23px; PADDING-TOP: 0px
}
DIV.globalsearchformzone DIV.globalsearchform {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 12px; FONT: 14px/23px Verdana,microsoft yahei,Arial; FLOAT: left; HEIGHT: 23px; COLOR: #505050; PADDING-TOP: 0px
}
DIV.globalsearchformzone DIV.globalsearchform1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
DIV.globalsearchformzone DIV.globalsearchform .input {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 205px; PADDING-RIGHT: 0px; FONT: 14px/19px Verdana,microsoft yahei,Arial; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 19px; COLOR: #505050; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DIV.globalsearchformzone DIV.globalsearchform1 .imgbutton {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
